Changeset 1335


Ignore:
Timestamp:
Feb 6, 2009 10:05:17 PM (11 years ago)
Author:
ladanyi
Message:

externals fixed to point to stables and result of run_autotools

Location:
stable/1.9
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • stable/1.9

    • Property svn:externals
      •  

        old new  
        1 BuildTools    https://projects.coin-or.org/svn/BuildTools/trunk
         1BuildTools    https://projects.coin-or.org/svn/BuildTools/stable/0.5
        22ThirdParty/Blas https://projects.coin-or.org/svn/BuildTools/ThirdParty/Blas/stable/1.0
        33ThirdParty/Lapack https://projects.coin-or.org/svn/BuildTools/ThirdParty/Lapack/stable/1.0
        4 Data/Netlib   https://projects.coin-or.org/svn/Data/stable/1.0/Netlib
        5 Data/Sample   https://projects.coin-or.org/svn/Data/trunk/Sample
        6 CoinUtils     https://projects.coin-or.org/svn/CoinUtils/trunk/CoinUtils
         4Data/Sample   https://projects.coin-or.org/svn/Data/stable/1.0/Sample
         5CoinUtils     https://projects.coin-or.org/svn/CoinUtils/stable/2.4/CoinUtils
  • stable/1.9/Clp/configure

    r1326 r1335  
    35053505ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
    35063506
    3507 
    3508 #AC_PROG_CXX sets CXX to g++ if it cannot find a working C++ compiler
    3509 #thus, we test here whether $CXX is actually working
    3510 ac_ext=cc
    3511 ac_cpp='$CXXCPP $CPPFLAGS'
    3512 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
    3513 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
    3514 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
    3515 
    3516 echo "$as_me:$LINENO: checking whether C++ compiler $CXX works" >&5
    3517 echo $ECHO_N "checking whether C++ compiler $CXX works... $ECHO_C" >&6;
    3518 cat >conftest.$ac_ext <<_ACEOF
    3519 /* confdefs.h.  */
    3520 _ACEOF
    3521 cat confdefs.h >>conftest.$ac_ext
    3522 cat >>conftest.$ac_ext <<_ACEOF
    3523 /* end confdefs.h.  */
    3524 
    3525 int
    3526 main ()
    3527 {
    3528 int i=0;
    3529   ;
    3530   return 0;
    3531 }
    3532 _ACEOF
    3533 rm -f conftest.$ac_objext
    3534 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    3535   (eval $ac_compile) 2>conftest.er1
    3536   ac_status=$?
    3537   grep -v '^ *+' conftest.er1 >conftest.err
    3538   rm -f conftest.er1
    3539   cat conftest.err >&5
    3540   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3541   (exit $ac_status); } &&
    3542          { ac_try='test -z "$ac_cxx_werror_flag"
    3543                          || test ! -s conftest.err'
    3544   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3545   (eval $ac_try) 2>&5
    3546   ac_status=$?
    3547   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3548   (exit $ac_status); }; } &&
    3549          { ac_try='test -s conftest.$ac_objext'
    3550   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
    3551   (eval $ac_try) 2>&5
    3552   ac_status=$?
    3553   echo "$as_me:$LINENO: \$? = $ac_status" >&5
    3554   (exit $ac_status); }; }; then
    3555   echo "$as_me:$LINENO: result: yes" >&5
    3556 echo "${ECHO_T}yes" >&6
    3557 else
    3558   echo "$as_me: failed program was:" >&5
    3559 sed 's/^/| /' conftest.$ac_ext >&5
    3560 
    3561 echo "$as_me:$LINENO: result: no" >&5
    3562 echo "${ECHO_T}no" >&6
    3563    { { echo "$as_me:$LINENO: error: failed to find a C++ compiler or C++ compiler $CXX does not work" >&5
    3564 echo "$as_me: error: failed to find a C++ compiler or C++ compiler $CXX does not work" >&2;}
     3507if test -z "$CXX" ; then
     3508  { { echo "$as_me:$LINENO: error: Failed to find a C++ compiler!" >&5
     3509echo "$as_me: error: Failed to find a C++ compiler!" >&2;}
    35653510   { (exit 1); exit 1; }; }
    3566 
    3567 fi
    3568 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
    3569 ac_ext=cc
    3570 ac_cpp='$CXXCPP $CPPFLAGS'
    3571 ac_compile='$CXX -c $CXXFLAGS $CPPFLAGS conftest.$ac_ext >&5'
    3572 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
    3573 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
    3574 
     3511fi
    35753512
    35763513# It seems that we need to cleanup something here for the Windows
     
    57795716*-*-irix6*)
    57805717  # Find out which ABI we are using.
    5781   echo '#line 5781 "configure"' > conftest.$ac_ext
     5718  echo '#line 5718 "configure"' > conftest.$ac_ext
    57825719  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    57835720  (eval $ac_compile) 2>&5
     
    69136850
    69146851# Provide some information about the compiler.
    6915 echo "$as_me:6915:" \
     6852echo "$as_me:6852:" \
    69166853     "checking for Fortran 77 compiler version" >&5
    69176854ac_compiler=`set X $ac_compile; echo $2`
     
    79807917   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    79817918   -e 's:$: $lt_compiler_flag:'`
    7982    (eval echo "\"\$as_me:7982: $lt_compile\"" >&5)
     7919   (eval echo "\"\$as_me:7919: $lt_compile\"" >&5)
    79837920   (eval "$lt_compile" 2>conftest.err)
    79847921   ac_status=$?
    79857922   cat conftest.err >&5
    7986    echo "$as_me:7986: \$? = $ac_status" >&5
     7923   echo "$as_me:7923: \$? = $ac_status" >&5
    79877924   if (exit $ac_status) && test -s "$ac_outfile"; then
    79887925     # The compiler can only warn and ignore the option if not recognized
     
    82488185   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    82498186   -e 's:$: $lt_compiler_flag:'`
    8250    (eval echo "\"\$as_me:8250: $lt_compile\"" >&5)
     8187   (eval echo "\"\$as_me:8187: $lt_compile\"" >&5)
    82518188   (eval "$lt_compile" 2>conftest.err)
    82528189   ac_status=$?
    82538190   cat conftest.err >&5
    8254    echo "$as_me:8254: \$? = $ac_status" >&5
     8191   echo "$as_me:8191: \$? = $ac_status" >&5
    82558192   if (exit $ac_status) && test -s "$ac_outfile"; then
    82568193     # The compiler can only warn and ignore the option if not recognized
     
    83528289   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    83538290   -e 's:$: $lt_compiler_flag:'`
    8354    (eval echo "\"\$as_me:8354: $lt_compile\"" >&5)
     8291   (eval echo "\"\$as_me:8291: $lt_compile\"" >&5)
    83558292   (eval "$lt_compile" 2>out/conftest.err)
    83568293   ac_status=$?
    83578294   cat out/conftest.err >&5
    8358    echo "$as_me:8358: \$? = $ac_status" >&5
     8295   echo "$as_me:8295: \$? = $ac_status" >&5
    83598296   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    83608297   then
     
    1069710634  lt_status=$lt_dlunknown
    1069810635  cat > conftest.$ac_ext <<EOF
    10699 #line 10699 "configure"
     10636#line 10636 "configure"
    1070010637#include "confdefs.h"
    1070110638
     
    1079710734  lt_status=$lt_dlunknown
    1079810735  cat > conftest.$ac_ext <<EOF
    10799 #line 10799 "configure"
     10736#line 10736 "configure"
    1080010737#include "confdefs.h"
    1080110738
     
    1314113078   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1314213079   -e 's:$: $lt_compiler_flag:'`
    13143    (eval echo "\"\$as_me:13143: $lt_compile\"" >&5)
     13080   (eval echo "\"\$as_me:13080: $lt_compile\"" >&5)
    1314413081   (eval "$lt_compile" 2>conftest.err)
    1314513082   ac_status=$?
    1314613083   cat conftest.err >&5
    13147    echo "$as_me:13147: \$? = $ac_status" >&5
     13084   echo "$as_me:13084: \$? = $ac_status" >&5
    1314813085   if (exit $ac_status) && test -s "$ac_outfile"; then
    1314913086     # The compiler can only warn and ignore the option if not recognized
     
    1324513182   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1324613183   -e 's:$: $lt_compiler_flag:'`
    13247    (eval echo "\"\$as_me:13247: $lt_compile\"" >&5)
     13184   (eval echo "\"\$as_me:13184: $lt_compile\"" >&5)
    1324813185   (eval "$lt_compile" 2>out/conftest.err)
    1324913186   ac_status=$?
    1325013187   cat out/conftest.err >&5
    13251    echo "$as_me:13251: \$? = $ac_status" >&5
     13188   echo "$as_me:13188: \$? = $ac_status" >&5
    1325213189   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1325313190   then
     
    1481514752   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1481614753   -e 's:$: $lt_compiler_flag:'`
    14817    (eval echo "\"\$as_me:14817: $lt_compile\"" >&5)
     14754   (eval echo "\"\$as_me:14754: $lt_compile\"" >&5)
    1481814755   (eval "$lt_compile" 2>conftest.err)
    1481914756   ac_status=$?
    1482014757   cat conftest.err >&5
    14821    echo "$as_me:14821: \$? = $ac_status" >&5
     14758   echo "$as_me:14758: \$? = $ac_status" >&5
    1482214759   if (exit $ac_status) && test -s "$ac_outfile"; then
    1482314760     # The compiler can only warn and ignore the option if not recognized
     
    1491914856   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1492014857   -e 's:$: $lt_compiler_flag:'`
    14921    (eval echo "\"\$as_me:14921: $lt_compile\"" >&5)
     14858   (eval echo "\"\$as_me:14858: $lt_compile\"" >&5)
    1492214859   (eval "$lt_compile" 2>out/conftest.err)
    1492314860   ac_status=$?
    1492414861   cat out/conftest.err >&5
    14925    echo "$as_me:14925: \$? = $ac_status" >&5
     14862   echo "$as_me:14862: \$? = $ac_status" >&5
    1492614863   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1492714864   then
     
    1712617063   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1712717064   -e 's:$: $lt_compiler_flag:'`
    17128    (eval echo "\"\$as_me:17128: $lt_compile\"" >&5)
     17065   (eval echo "\"\$as_me:17065: $lt_compile\"" >&5)
    1712917066   (eval "$lt_compile" 2>conftest.err)
    1713017067   ac_status=$?
    1713117068   cat conftest.err >&5
    17132    echo "$as_me:17132: \$? = $ac_status" >&5
     17069   echo "$as_me:17069: \$? = $ac_status" >&5
    1713317070   if (exit $ac_status) && test -s "$ac_outfile"; then
    1713417071     # The compiler can only warn and ignore the option if not recognized
     
    1739417331   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1739517332   -e 's:$: $lt_compiler_flag:'`
    17396    (eval echo "\"\$as_me:17396: $lt_compile\"" >&5)
     17333   (eval echo "\"\$as_me:17333: $lt_compile\"" >&5)
    1739717334   (eval "$lt_compile" 2>conftest.err)
    1739817335   ac_status=$?
    1739917336   cat conftest.err >&5
    17400    echo "$as_me:17400: \$? = $ac_status" >&5
     17337   echo "$as_me:17337: \$? = $ac_status" >&5
    1740117338   if (exit $ac_status) && test -s "$ac_outfile"; then
    1740217339     # The compiler can only warn and ignore the option if not recognized
     
    1749817435   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1749917436   -e 's:$: $lt_compiler_flag:'`
    17500    (eval echo "\"\$as_me:17500: $lt_compile\"" >&5)
     17437   (eval echo "\"\$as_me:17437: $lt_compile\"" >&5)
    1750117438   (eval "$lt_compile" 2>out/conftest.err)
    1750217439   ac_status=$?
    1750317440   cat out/conftest.err >&5
    17504    echo "$as_me:17504: \$? = $ac_status" >&5
     17441   echo "$as_me:17441: \$? = $ac_status" >&5
    1750517442   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1750617443   then
  • stable/1.9/Externals

    r1091 r1335  
    1 BuildTools    https://projects.coin-or.org/svn/BuildTools/trunk
     1BuildTools    https://projects.coin-or.org/svn/BuildTools/stable/0.5
    22ThirdParty/Blas https://projects.coin-or.org/svn/BuildTools/ThirdParty/Blas/stable/1.0
    33ThirdParty/Lapack https://projects.coin-or.org/svn/BuildTools/ThirdParty/Lapack/stable/1.0
    4 Data/Netlib   https://projects.coin-or.org/svn/Data/stable/1.0/Netlib
    5 Data/Sample   https://projects.coin-or.org/svn/Data/trunk/Sample
    6 CoinUtils     https://projects.coin-or.org/svn/CoinUtils/trunk/CoinUtils
     4Data/Sample   https://projects.coin-or.org/svn/Data/stable/1.0/Sample
     5CoinUtils     https://projects.coin-or.org/svn/CoinUtils/stable/2.4/CoinUtils
  • stable/1.9/configure

    r1220 r1335  
    26472647        coin_add_cflags="-pipe"
    26482648        coin_dbg_cflags="-g"
    2649         coin_warn_cflags="-pedantic-errors -Wimplicit -Wparentheses -Wsequence-point -Wreturn-type -Wcast-qual -Wall"
     2649        coin_warn_cflags="-Wimplicit -Wparentheses -Wsequence-point -Wreturn-type -Wcast-qual -Wall -Wno-unknown-pragmas"
     2650        case $build in
     2651          *-darwin*)
     2652            ;;
     2653          *)
     2654            coin_warn_cflags="-pedantic-errors $coin_warn_cflags"
     2655            ;;
     2656        esac
    26502657        case $enable_doscompile in
    26512658          mingw)
     
    27202727        case "$CC" in
    27212728          icc* | */icc*)
    2722             coin_opt_cflags="-O3 -ip"
     2729            coin_opt_cflags="-O3 -ip -mp1"
    27232730            coin_add_cflags=""
    27242731            coin_dbg_cflags="-g"
     
    30773084             fi ;;
    30783085  *-*-solaris*)
    3079              comps="CC xlC aCC g++ c++ pgCC icpc gpp cxx cc++ cl FCC KCC RCC" ;;
     3086             comps="CC xlC_r aCC g++ c++ pgCC icpc gpp cxx cc++ cl FCC KCC RCC" ;;
    30803087  *-darwin*) comps="g++ c++ CC" ;;
    3081           *) comps="xlC aCC CC g++ c++ pgCC icpc gpp cxx cc++ cl FCC KCC RCC" ;;
     3088          *) comps="xlC_r aCC CC g++ c++ pgCC icpc gpp cxx cc++ cl FCC KCC RCC" ;;
    30823089esac
    30833090
     
    34913498        coin_add_cxxflags="-pipe"
    34923499        coin_dbg_cxxflags="-g"
    3493         coin_warn_cxxflags="-pedantic-errors -Wimplicit -Wparentheses -Wreturn-type -Wcast-qual -Wall -Wpointer-arith -Wwrite-strings -Wconversion"
    3494         case $enable_doscompile in
    3495           mingw)
    3496             CXXFLAGS="-mno-cygwin"
    3497             cat >conftest.$ac_ext <<_ACEOF
     3500        coin_warn_cxxflags="-Wimplicit -Wparentheses -Wreturn-type -Wcast-qual -Wall -Wpointer-arith -Wwrite-strings -Wconversion -Wno-unknown-pragmas"
     3501        case $build in
     3502          *-darwin*)
     3503            ;;
     3504          *)
     3505            coin_warn_cxxflags="-pedantic-errors $coin_warn_cxxflags"
     3506            ;;
     3507        esac
     3508
     3509        case $enable_doscompile in
     3510          mingw)
     3511            CXXFLAGS="-mno-cygwin"
     3512            cat >conftest.$ac_ext <<_ACEOF
    34983513/* confdefs.h.  */
    34993514_ACEOF
     
    35403555rm -f conftest.err conftest.$ac_objext \
    35413556      conftest$ac_exeext conftest.$ac_ext
    3542             CXXFLAGS=
    3543             ;;
    3544         esac
     3557            CXXFLAGS=
     3558          ;;
     3559        esac
    35453560    esac
    35463561  fi
     
    35693584        case "$CXX" in
    35703585          icpc* | */icpc*)
    3571             coin_opt_cxxflags="-O3 -ip"
     3586            coin_opt_cxxflags="-O3 -ip -mp1"
    35723587            coin_add_cxxflags=""
    35733588            coin_dbg_cxxflags="-g"
     
    36323647          xlC* | */xlC* | mpxlC* | */mpxlC*)
    36333648            coin_opt_cxxflags="-O -qarch=auto -qcache=auto -qtune=auto -qmaxmem=-1"
    3634             coin_add_cxxflags="-bmaxdata:0x80000000 -qrtti=dyna -qsuppress=1500-036 -qsuppress=1500-029"
     3649            coin_add_cxxflags="-bmaxdata:0x80000000 -qrtti=dyna -qsuppress=1500-036 -qsuppress=1500-029 -qsourcetype=c++"
    36353650            coin_dbg_cxxflags="-g"
    36363651            ;;
     
    39113926     fi ;;
    39123927  *-*-solaris*)
    3913      coin_f77_comps="f95 f90 f77 xlf fort77 gfortran g77 pgf90 pgf77 ifort ifc frt af77" ;;
    3914   *) coin_f77_comps="xlf fort77 gfortran f77 g77 pgf90 pgf77 ifort ifc frt af77" ;;
     3928     coin_f77_comps="f95 f90 f77 xlf_r fort77 gfortran g77 pgf90 pgf77 ifort ifc frt af77" ;;
     3929  *) coin_f77_comps="xlf_r fort77 gfortran f77 g77 pgf90 pgf77 ifort ifc frt af77" ;;
    39153930 esac
    39163931
     
    40834098
    40844099# Provide some information about the compiler.
    4085 echo "$as_me:4085:" \
     4100echo "$as_me:4100:" \
    40864101     "checking for Fortran 77 compiler version" >&5
    40874102ac_compiler=`set X $ac_compile; echo $2`
     
    42984313        case $F77 in
    42994314          ifort* | */ifort* | IFORT* | */IFORT* )
    4300             coin_opt_fflags='-O3'
    4301             coin_add_fflags='-fpp -nologo -MT'
    4302             coin_dbg_fflags='-debug'
     4315            coin_opt_fflags='-MT -O3'
     4316            coin_add_fflags='-fpp -nologo'
     4317            coin_dbg_fflags='-MTd -debug'
    43034318          ;;
    43044319          compile_f2c*)
     
    63426357*-*-irix6*)
    63436358  # Find out which ABI we are using.
    6344   echo '#line 6344 "configure"' > conftest.$ac_ext
     6359  echo '#line 6359 "configure"' > conftest.$ac_ext
    63456360  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    63466361  (eval $ac_compile) 2>&5
     
    83068321   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    83078322   -e 's:$: $lt_compiler_flag:'`
    8308    (eval echo "\"\$as_me:8308: $lt_compile\"" >&5)
     8323   (eval echo "\"\$as_me:8323: $lt_compile\"" >&5)
    83098324   (eval "$lt_compile" 2>conftest.err)
    83108325   ac_status=$?
    83118326   cat conftest.err >&5
    8312    echo "$as_me:8312: \$? = $ac_status" >&5
     8327   echo "$as_me:8327: \$? = $ac_status" >&5
    83138328   if (exit $ac_status) && test -s "$ac_outfile"; then
    83148329     # The compiler can only warn and ignore the option if not recognized
     
    85748589   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    85758590   -e 's:$: $lt_compiler_flag:'`
    8576    (eval echo "\"\$as_me:8576: $lt_compile\"" >&5)
     8591   (eval echo "\"\$as_me:8591: $lt_compile\"" >&5)
    85778592   (eval "$lt_compile" 2>conftest.err)
    85788593   ac_status=$?
    85798594   cat conftest.err >&5
    8580    echo "$as_me:8580: \$? = $ac_status" >&5
     8595   echo "$as_me:8595: \$? = $ac_status" >&5
    85818596   if (exit $ac_status) && test -s "$ac_outfile"; then
    85828597     # The compiler can only warn and ignore the option if not recognized
     
    86788693   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    86798694   -e 's:$: $lt_compiler_flag:'`
    8680    (eval echo "\"\$as_me:8680: $lt_compile\"" >&5)
     8695   (eval echo "\"\$as_me:8695: $lt_compile\"" >&5)
    86818696   (eval "$lt_compile" 2>out/conftest.err)
    86828697   ac_status=$?
    86838698   cat out/conftest.err >&5
    8684    echo "$as_me:8684: \$? = $ac_status" >&5
     8699   echo "$as_me:8699: \$? = $ac_status" >&5
    86858700   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    86868701   then
     
    1102311038  lt_status=$lt_dlunknown
    1102411039  cat > conftest.$ac_ext <<EOF
    11025 #line 11025 "configure"
     11040#line 11040 "configure"
    1102611041#include "confdefs.h"
    1102711042
     
    1112311138  lt_status=$lt_dlunknown
    1112411139  cat > conftest.$ac_ext <<EOF
    11125 #line 11125 "configure"
     11140#line 11140 "configure"
    1112611141#include "confdefs.h"
    1112711142
     
    1346713482   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1346813483   -e 's:$: $lt_compiler_flag:'`
    13469    (eval echo "\"\$as_me:13469: $lt_compile\"" >&5)
     13484   (eval echo "\"\$as_me:13484: $lt_compile\"" >&5)
    1347013485   (eval "$lt_compile" 2>conftest.err)
    1347113486   ac_status=$?
    1347213487   cat conftest.err >&5
    13473    echo "$as_me:13473: \$? = $ac_status" >&5
     13488   echo "$as_me:13488: \$? = $ac_status" >&5
    1347413489   if (exit $ac_status) && test -s "$ac_outfile"; then
    1347513490     # The compiler can only warn and ignore the option if not recognized
     
    1357113586   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1357213587   -e 's:$: $lt_compiler_flag:'`
    13573    (eval echo "\"\$as_me:13573: $lt_compile\"" >&5)
     13588   (eval echo "\"\$as_me:13588: $lt_compile\"" >&5)
    1357413589   (eval "$lt_compile" 2>out/conftest.err)
    1357513590   ac_status=$?
    1357613591   cat out/conftest.err >&5
    13577    echo "$as_me:13577: \$? = $ac_status" >&5
     13592   echo "$as_me:13592: \$? = $ac_status" >&5
    1357813593   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1357913594   then
     
    1514115156   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1514215157   -e 's:$: $lt_compiler_flag:'`
    15143    (eval echo "\"\$as_me:15143: $lt_compile\"" >&5)
     15158   (eval echo "\"\$as_me:15158: $lt_compile\"" >&5)
    1514415159   (eval "$lt_compile" 2>conftest.err)
    1514515160   ac_status=$?
    1514615161   cat conftest.err >&5
    15147    echo "$as_me:15147: \$? = $ac_status" >&5
     15162   echo "$as_me:15162: \$? = $ac_status" >&5
    1514815163   if (exit $ac_status) && test -s "$ac_outfile"; then
    1514915164     # The compiler can only warn and ignore the option if not recognized
     
    1524515260   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1524615261   -e 's:$: $lt_compiler_flag:'`
    15247    (eval echo "\"\$as_me:15247: $lt_compile\"" >&5)
     15262   (eval echo "\"\$as_me:15262: $lt_compile\"" >&5)
    1524815263   (eval "$lt_compile" 2>out/conftest.err)
    1524915264   ac_status=$?
    1525015265   cat out/conftest.err >&5
    15251    echo "$as_me:15251: \$? = $ac_status" >&5
     15266   echo "$as_me:15266: \$? = $ac_status" >&5
    1525215267   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1525315268   then
     
    1745217467   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1745317468   -e 's:$: $lt_compiler_flag:'`
    17454    (eval echo "\"\$as_me:17454: $lt_compile\"" >&5)
     17469   (eval echo "\"\$as_me:17469: $lt_compile\"" >&5)
    1745517470   (eval "$lt_compile" 2>conftest.err)
    1745617471   ac_status=$?
    1745717472   cat conftest.err >&5
    17458    echo "$as_me:17458: \$? = $ac_status" >&5
     17473   echo "$as_me:17473: \$? = $ac_status" >&5
    1745917474   if (exit $ac_status) && test -s "$ac_outfile"; then
    1746017475     # The compiler can only warn and ignore the option if not recognized
     
    1772017735   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1772117736   -e 's:$: $lt_compiler_flag:'`
    17722    (eval echo "\"\$as_me:17722: $lt_compile\"" >&5)
     17737   (eval echo "\"\$as_me:17737: $lt_compile\"" >&5)
    1772317738   (eval "$lt_compile" 2>conftest.err)
    1772417739   ac_status=$?
    1772517740   cat conftest.err >&5
    17726    echo "$as_me:17726: \$? = $ac_status" >&5
     17741   echo "$as_me:17741: \$? = $ac_status" >&5
    1772717742   if (exit $ac_status) && test -s "$ac_outfile"; then
    1772817743     # The compiler can only warn and ignore the option if not recognized
     
    1782417839   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1782517840   -e 's:$: $lt_compiler_flag:'`
    17826    (eval echo "\"\$as_me:17826: $lt_compile\"" >&5)
     17841   (eval echo "\"\$as_me:17841: $lt_compile\"" >&5)
    1782717842   (eval "$lt_compile" 2>out/conftest.err)
    1782817843   ac_status=$?
    1782917844   cat out/conftest.err >&5
    17830    echo "$as_me:17830: \$? = $ac_status" >&5
     17845   echo "$as_me:17845: \$? = $ac_status" >&5
    1783117846   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1783217847   then
Note: See TracChangeset for help on using the changeset viewer.